Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 16:21:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I ordered six night suits out of two which I want to get refunded as I’m unhappy with them and one of them was delivered with the wrong size the T shirt is correct but the pants are wrong size. Please get back to me. Should I go to the nearest store or you do offer help online

Regards
Sidra  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3387624